<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>loading</title>
  <link rel="stylesheet" href="https://dl.dropboxusercontent.com/s/cv57qike2ec4w4d/style.css?dl=0">

</head>
<body>
<!-- partial:index.partial.html -->
<section class="bg"></section>
<div class="loading-text">0%</div>
<script src="https://dl.dropboxusercontent.com//s/di9clxjjd2ahn6k/script.js?dl=0"></script>
<!-- partial -->
  <script  src="https://dl.dropboxusercontent.com//s/di9clxjjd2ahn6k/script.js?dl=0"></script>

</body>
</html>
